* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Style the header */
.header {
  background-color: #f1f1f1;
  padding: 20px;
  text-align: center;
  font-size: 35px;
  
}

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
  
}
.row {
	display: grid;
	grid-template-columns: 25% 50% 25%;
	grid-auto-flow: column;
	align-items: stretch;
}

/* Left and right column */
.column.side {
  
}


/* Middle column */
.column.middle {
  
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  align-items: stretch;
}


/* Style the footer */
.footer {
  background-color: #f1f1f1;
  padding: 10px;
  text-align: center;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .column.side, .column.middle {
    width: 100%;
  }
}